gnutls_x509_privkey_init(3)

NAME
gnutls_x509_privkey_init - This function initializes a gnutls_crl structure

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_privkey_init(gnutls_x509_privkey_t * key);

ARGUMENTS

gnutls_x509_privkey_t * key
    The structure to be initialized

DESCRIPTION
This function will initialize an private key structure. Returns 0 on success.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.